Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[ERLEDIGT] Umstieg auf Leap 15.2

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

[ERLEDIGT] Umstieg auf Leap 15.2

Beitrag von H1A »

so, nach zögern habe ich mich jetzt durchgerungen und auf obige distri mit neuinstall umgestellt.
soweit hat auch alles geklappt, ohne große störung. nur muß ich feststellen, daß trotz umstellen mit konsole auf packman, verschiedene videos in webseiten nicht mehr laufen.

z.b.
im web de kommt dann diese falschmeldung:
This video file cannot be played.(Error Code: 102630)
auf anderen seiten kommt keine meldung, dafür starten die videos aber nicht....

evtl. hat das problem schon jemand gelöst und lässt mich an der lösung teilhaben.
vorab schönen dank
Zuletzt geändert von H1A am 31. Jan 2021, 19:32, insgesamt 3-mal geändert.
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Als root:

Code: Alles auswählen

zypper dup --allow-vendor-change --from Packman
Ersetze Packman mit dem Namen oder der URL des Packman-Repos.
Danach als root:

Code: Alles auswählen

zypper install -f --allow-vendor-change libxine2-codecs ffmpeg-3 lame gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon smplayer x264 x265 vlc-codecs ogmtools libavcodec58
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

Code: Alles auswählen

zypper install -f --allow-vendor-change libxine2-codecs ffmpeg-3 lame gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon smplayer x264 x265 vlc-codecs ogmtools libavcodec58
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Installation von 'ffmpeg-3-3.4.8-pm152.2.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-bad-1.16.2-pm152.4.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'x265-3.4-pm152.1.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-ugly-1.16.2-pm152.2.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'lame-3.100-lp152.19.2.x86_64' aus Repository 'Sauerland' wird erzwungen.
Installation von 'x264-0.161+git20200912.d198931a-pm152.2.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'libxine2-codecs-1.2.11-pm152.164.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'ogmtools-1.5-lp152.315.5.x86_64' aus Repository 'Multimedia' wird erzwungen.
Installation von 'gstreamer-plugins-base-1.16.2-lp152.160.6.x86_64' aus Repository 'MultimediaLibs' wird erzwungen.
Installation von 'libavcodec58-4.2.1-pm152.3.17.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-bad-orig-addon-1.16.2-pm152.4.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-good-1.16.2-lp152.159.5.x86_64' aus Repository 'MultimediaLibs' wird erzwungen.
Installation von 'gstreamer-plugins-ugly-orig-addon-1.16.2-pm152.2.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'vlc-codecs-3.0.11.1-pm152.2.11.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'smplayer-21.1.0-lp152.74.1.x86_64' aus Repository 'Multimedia' wird erzwungen.
Installation von 'gstreamer-plugins-good-extra-1.16.2-lp152.159.5.x86_64' aus Repository 'MultimediaLibs' wird erzwungen.
Paketabhängigkeiten werden aufgelöst...

Problem: libavfilter7-4.2.1-pm152.3.17.x86_64 benötigt libavresample4 = 4.2.1-pm152.3.17, kann jedoch nicht zur Verfügung gestellt werden
  Nicht installierbare Anbieter: libavresample4-4.2.1-pm152.3.17.i586[Packman Repository]
                   libavresample4-4.2.1-pm152.3.17.x86_64[Packman Repository]
 Lösung 1: Folgende Aktionen werden ausgeführt:
  libavcodec58-4.2.1-pm152.3.17.x86_64 nicht installieren
  gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64 nicht installieren
 Lösung 2: Folgende Aktionen werden ausgeführt:
  Deinstallation von libavresample4_0-4.3.1-lp152.166.1.x86_64
  Deinstallation von libavfilter7_85-4.3.1-lp152.166.1.x86_64
  Downgrade von mpv-0.33.0+git.20210103T120530.1251f7bbf9-lp152.298.1.x86_64 zu mpv-0.32.0+git.20200525T015437.b83bdd1d17-lp152.1.1.x86_64
  Deinstallation von libavdevice58_10-4.3.1-lp152.166.1.x86_64
  Downgrade von mpv-bash-completion-0.33.0+git.20210103T120530.1251f7bbf9-lp152.298.1.noarch zu mpv-bash-completion-0.32.0+git.20200525T015437.b83bdd1d17-lp152.1.1.noarch
 Lösung 3: gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64 nicht installieren
 Lösung 4: libavfilter7-4.2.1-pm152.3.17.x86_64 durch Ignorieren einiger Abhängigkeiten brechen

was tun sprach zeus....welche lösung verspricht erfolg.....
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Downgrade von mpv-bash-completion-0.33.0+git.20210103T120530.1251f7bbf9-lp152.298.1.noarch zu mpv-bash-completion-0.32.0+git.20200525T015437.b83bdd1d17-lp152.1.1.noarch
Da hat aber schon einer am System herumgebastelt?

multimedia:libs Repo?

bei mir:

Code: Alles auswählen

zypper se -s mpv-bash-completion
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S | Name                | Type  | Version                                           | Arch   | Repository
--+---------------------+-------+---------------------------------------------------+--------+-----------
  | mpv-bash-completion | Paket | 0.32.0+git.20200525T015437.b83bdd1d17-lp152.1.1   | noarch | OSS
  | mpv-bash-completion | Paket | 0.32.0+git.20200301T004003.e7bab0025f-lp152.2.3.1 | noarch | OSS-Update
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

Code: Alles auswählen

multimedia:libs Repo?
multimedia ist in repos...ja

und ich hab verschiedenes probiert....aber ohne erfolg....leider
josef-wien
Ultimate Guru
Ultimate Guru
Beiträge: 5512
Registriert: 23. Sep 2008, 17:09

Re: Umstieg auf Leap 15.2

Beitrag von josef-wien »

H1A hat geschrieben:Installation von 'lame-3.100-lp152.19.2.x86_64' aus Repository 'Sauerland' wird erzwungen.
Installation von 'ogmtools-1.5-lp152.315.5.x86_64' aus Repository 'Multimedia' wird erzwungen.
Und welche nicht zur Standardausstattung gehörenden (und daher störenden) Repos gibt es noch?
Benutzeravatar
susejunky
Advanced Hacker
Advanced Hacker
Beiträge: 831
Registriert: 19. Sep 2014, 18:22

Re: Umstieg auf Leap 15.2

Beitrag von susejunky »

H1A hat geschrieben: 26. Jan 2021, 23:49... multimedia ist in repos...ja
Bitte zeige das Ergebnis von

Code: Alles auswählen

# zypper lr -uEP
Zwei Hinweise:
  • Das Multimedia-Repository ist ein Factory-Repository; d.h. Pakete aus diesem Repository sind Entwicklungspakete.
  • Das Multimedia-Repository enthält Pakete, die auch in Packman vorhanden sind.
Beide genannten Aspekte sind zwar generell handhabbar, aber man muss dann schon sehr genau wissen was man da macht.

Viele Grüße

susejunky
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

das letzte repo ecsos ist drinn für ffdiaporama...das ebenfalls nicht funktioniert.
nach anclicken flackert das vorschaufenster kurz, und weg.


Code: Alles auswählen

zypper lr -uEP  
#  | Alias                                | Name                                                    | Enabled   | GPG Check       | Refresh        | Priority  | URI
---+--------------------------------------+---------------------------------------------------------+-----------+-----------------+----------------+-----------+------------------------------------------------------------------------------
 2 | Packman Repository                   | Packman Repository                                      | Ja        | (r ) Ja         | Ja             |   15      | http://packman.inode.at/suse/openSUSE_Leap_15.2/
 9 | repo-oss                             | Haupt-Repository                                        | Ja        | (r ) Ja         | Ja             |   16      | http://download.opensuse.org/distribution/leap/15.2/repo/oss/
12 | repo-update                          | Hauptaktualisierungs-Repository                         | Ja        | (r ) Ja         | Ja             |   17      | http://download.opensuse.org/update/leap/15.2/oss
 8 | repo-non-oss                         | Non-OSS Repository                                      | Ja        | (r ) Ja         | Ja             |   18      | http://download.opensuse.org/distribution/leap/15.2/repo/non-oss/
13 | repo-update-non-oss                  | Aktualisierungs-Repository (Nicht-Open-Source-Software) | Ja        | (r ) Ja         | Ja             |   19      | http://download.opensuse.org/update/leap/15.2/non-oss/
 4 | openSUSE_Leap_15.2                   | Firefox                                                 | Ja        | (r ) Ja         | Ja             |   20      | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.2/
 6 | openSUSE_Leap_15.2_3                 | MultimediaLibs                                          | Ja        | (r ) Ja         | Ja             |   22      | http://download.opensuse.org/repositories/multimedia:/libs/openSUSE_Leap_15.2
10 | repo-source                          | Source Repository                                       | Ja        | (r ) Ja         | Ja             |   23      | http://download.opensuse.org/source/distribution/leap/15.2/repo/oss/
11 | repo-source-non-oss                  | Source Repository (Non-OSS)                             | Ja        | (r ) Ja         | Ja             |   24      | http://download.opensuse.org/source/distribution/leap/15.2/repo/non-oss/
 5 | openSUSE_Leap_15.2_2                 | Multimedia                                              | Ja        | (r ) Ja         | Ja             |   25      | http://download.opensuse.org/repositories/multimedia:/apps/openSUSE_Leap_15.2
 7 | openSUSE_Leap_15.2_6                 | Sauerland                                               | Ja        | (r ) Ja         | Ja             |   26      | https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.2
 1 | 15.2                                 | Nvidia                                                  | Ja        | (r ) Ja         | Ja             |   40      | http://download.nvidia.com/opensuse/leap/15.2
 3 | https-download.opensuse.org-66200fba | home:ecsos                                              | Ja        | (r ) Ja         | Ja             |   99      | https://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.2/
Benutzeravatar
susejunky
Advanced Hacker
Advanced Hacker
Beiträge: 831
Registriert: 19. Sep 2014, 18:22

Re: Umstieg auf Leap 15.2

Beitrag von susejunky »

Hallo H1A,
H1A hat geschrieben: 27. Jan 2021, 10:24...

Code: Alles auswählen

zypper lr -uEP  
#  | Alias                                | Name                                                    | Enabled   | GPG Check       | Refresh        | Priority  | URI
---+--------------------------------------+---------------------------------------------------------+-----------+-----------------+----------------+-----------+------------------------------------------------------------------------------
...
 9 | repo-oss                             | Haupt-Repository                                        | Ja        | (r ) Ja         | Ja             |   16      | http://download.opensuse.org/distribution/leap/15.2/repo/oss/
12 | repo-update                          | Hauptaktualisierungs-Repository                         | Ja        | (r ) Ja         | Ja             |   17      | http://download.opensuse.org/update/leap/15.2/oss
...
 4 | openSUSE_Leap_15.2                   | Firefox                                                 | Ja        | (r ) Ja         | Ja             |   20      | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.2/
 6 | openSUSE_Leap_15.2_3                 | MultimediaLibs                                          | Ja        | (r ) Ja         | Ja             |   22      | http://download.opensuse.org/repositories/multimedia:/libs/openSUSE_Leap_15.2
...
 5 | openSUSE_Leap_15.2_2                 | Multimedia                                              | Ja        | (r ) Ja         | Ja             |   25      | http://download.opensuse.org/repositories/multimedia:/apps/openSUSE_Leap_15.2
 7 | openSUSE_Leap_15.2_6                 | Sauerland                                               | Ja        | (r ) Ja         | Ja             |   26      | https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.2
 1 | 15.2                                 | Nvidia                                                  | Ja        | (r ) Ja         | Ja             |   40      | http://download.nvidia.com/opensuse/leap/15.2
 3 | https-download.opensuse.org-66200fba | home:ecsos                                              | Ja        | (r ) Ja         | Ja             |   99      | https://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.2/
warum hat das OSS-Repository eine höhere Priorität als das Update-Repository?

Wie bereits gesagt, die Nutzung von Paketen aus Factory- und home-Repositories kann funktionieren ... muss aber nicht.

Und dass sich das Multimedia- teilweise mit dem Packman-Repository überschneidet hatte ich bereits erwähnt.

Viele Grüße

susejunky
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Ich würde als erstes:
- multimedia:libs Repo entfernen
- Alle Repos auf Priorität 99 stellen, das Packman Repo auf Priorität 20 stellen.

Brauchst du die beiden :home Repo (ecsos und Sauerland)?
Was ist daraus installiert:
ecsos:

Code: Alles auswählen

zypper se -sir https://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.2/
Sauerland:

Code: Alles auswählen

zypper se -sir https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.2
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

zu ecsos:

Code: Alles auswählen

zypper se -sir https://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.2/
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name             | Type  | Version                        | Arch   | Repository
---+------------------+-------+--------------------------------+--------+-----------
i+ | ffdiaporama      | Paket | 2.2.devel.2014.0701-lp152.20.2 | x86_64 | home:ecsos
i+ | libavcodec58_91  | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libavdevice58_10 | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libavfilter7_85  | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libavformat58_45 | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libavresample4_0 | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libavutil56_51   | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libopenmpt0      | Paket | 0.5.4-lp152.66.1               | x86_64 | home:ecsos
i+ | libpostproc55_7  | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libswresample3_7 | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libswscale5_7    | Paket | 4.3.1-lp152.166.1              | x86_64 | home:ecsos
i+ | libvidstab1_1    | Paket | 1.1.0-lp152.11.3               | x86_64 | home:ecsos
i+ | libvmaf1         | Paket | 2.1.0-lp152.13.1               | x86_64 | home:ecsos
zu sauerland:

Code: Alles auswählen

zypper se -sir https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.2
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                       | Type  | Version           | Arch   | Repository
---+----------------------------+-------+-------------------+--------+-----------
i+ | gegl-0_4                   | Paket | 0.4.29-lp152.2.2  | x86_64 | Sauerland
i+ | gegl-0_4-lang              | Paket | 0.4.29-lp152.2.2  | noarch | Sauerland
i  | genisoimage                | Paket | 1.1.11-lp152.18.3 | x86_64 | Sauerland
i+ | gnome-web-photo            | Paket | 0.10.6-lp152.15.4 | x86_64 | Sauerland
i+ | gnome-web-photo-lang       | Paket | 0.10.6-lp152.15.4 | noarch | Sauerland
i+ | libHalf-2_5-25             | Paket | 2.5.4-lp152.75.1  | x86_64 | Sauerland
i+ | libIex-2_5-25              | Paket | 2.5.4-lp152.75.1  | x86_64 | Sauerland
i+ | libIlmImf-2_5-25           | Paket | 2.5.4-lp152.75.1  | x86_64 | Sauerland
i+ | libIlmThread-2_5-25        | Paket | 2.5.4-lp152.75.1  | x86_64 | Sauerland
i+ | libImath-2_5-25            | Paket | 2.5.4-lp152.75.1  | x86_64 | Sauerland
i+ | libbabl-0_1-0              | Paket | 0.1.85-lp152.03.2 | x86_64 | Sauerland
i+ | libgegl-0_4-0              | Paket | 0.4.29-lp152.2.2  | x86_64 | Sauerland
i+ | libjavascriptcoregtk-3_0-0 | Paket | 2.4.11-lp152.11.2 | x86_64 | Sauerland
i+ | liblcms2-2                 | Paket | 2.11-lp152.82.3   | x86_64 | Sauerland
i+ | libmaxflow0                | Paket | 3.0.5-lp152.3.1   | x86_64 | Sauerland
i+ | libmypaint-1_6-1           | Paket | 1.6.0-lp152.22.4  | x86_64 | Sauerland
i+ | libwebkitgtk-3_0-0         | Paket | 2.4.11-lp152.11.2 | x86_64 | Sauerland
i+ | libwebkitgtk3-lang         | Paket | 2.4.11-lp152.11.2 | noarch | Sauerland
i  | libwx_baseu-suse3_1_3      | Paket | 3.1.3-lp152.2.4   | x86_64 | Sauerland
i  | libwx_gtk2u_aui-suse3_1_3  | Paket | 3.1.3-lp152.2.4   | x86_64 | Sauerland
i  | libwx_gtk2u_core-suse3_1_3 | Paket | 3.1.3-lp152.2.4   | x86_64 | Sauerland
i+ | mesa-libGLU                | Paket | 0.0.1-lp152.6.3   | noarch | Sauerland

das sauerland repo ist wegen neuem gimp (geht hervorragend) dabei
und ecsos wegen ffdiaporama (was aber nicht funzt).
ich habe auch das andere verfügbare repo von tkb probiert, aber dort geht ebenfalls nichts.
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Beide Repos deaktivieren (nicht löschen).
multimedia:libs Repo entfernen, Prioritäten lt. meinem letzten Beitrag, danach als root:

Code: Alles auswählen

zypper dup --allow-vendor-change

Code: Alles auswählen

zypper install -f --allow-vendor-change libxine2-codecs ffmpeg-3 lame gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon smplayer x264 x265 vlc-codecs ogmtools libavcodec58
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

habe ich jetzt beides ausgeführt und frisch gestartet:
leider immer noch das gleiche ergebniss:

This video file cannot be played.(Error Code: 102630)
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Poste:

Code: Alles auswählen

zypper lr -d
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

Code: Alles auswählen

zypper lr -d
#  | Alias                                | Name                                                    | Enabled   | GPG Check       | Refresh        | Priority  | Type   | URI                                                                           | Serv->
---+--------------------------------------+---------------------------------------------------------+-----------+-----------------+----------------+-----------+--------+-------------------------------------------------------------------------------+-------
 1 | 15.2                                 | Nvidia                                                  | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.nvidia.com/opensuse/leap/15.2                                 | 
 2 | Packman Repository                   | Packman Repository                                      | Ja        | (r ) Ja         | Ja             |   20      | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_15.2/                              | 
 3 | https-download.opensuse.org-66200fba | home:ecsos                                              | Nein      | ----            | ----           |   99      | rpm-md | https://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.2/    | 
 4 | openSUSE_Leap_15.2                   | Firefox                                                 | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.2/         | 
 5 | openSUSE_Leap_15.2_6                 | Sauerland                                               | Nein      | ----            | ----           |   99      | rpm-md | https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.2 | 
 6 | repo-non-oss                         | Non-OSS Repository                                      | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.2/repo/non-oss/             | 
 7 | repo-oss                             | Haupt-Repository                                        | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.2/repo/oss/                 | 
 8 | repo-source                          | Source Repository                                       | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/source/distribution/leap/15.2/repo/oss/          | 
 9 | repo-source-non-oss                  | Source Repository (Non-OSS)                             | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/source/distribution/leap/15.2/repo/non-oss/      | 
10 | repo-update                          | Hauptaktualisierungs-Repository                         | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.2/oss                             | 
11 | repo-update-non-oss                  | Aktualisierungs-Repository (Nicht-Open-Source-Software) | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.2/non-oss/    
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Poste:

Code: Alles auswählen

zypper dup --allow-vendor-change --from http://packman.inode.at/suse/openSUSE_Leap_15.2/
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

Code: Alles auswählen

zypper dup --allow-vendor-change --from http://packman.inode.at/suse/openSUSE_Leap_15.2/
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Distributions-Aktualisierungen werden verarbeitet...
Keine auszuführenden Aktionen.
Sauerland
Guru
Guru
Beiträge: 3955
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Umstieg auf Leap 15.2

Beitrag von Sauerland »

Poste:

Code: Alles auswählen

zypper install -f --allow-vendor-change libxine2-codecs ffmpeg-3 lame gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon smplayer x264 x265 vlc-codecs ogmtools libavcodec58
Poste auch mal:

Code: Alles auswählen

zypper se -si | grep -iE "systempa|system_p|system-p|system p"

Ebenso bitte einmal die URL zu einem nicht funktionierenden Video posten.
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
H1A
Member
Member
Beiträge: 138
Registriert: 26. Dez 2016, 15:24

Re: Umstieg auf Leap 15.2

Beitrag von H1A »

Code: Alles auswählen

zypper install -f --allow-vendor-change libxine2-codecs ffmpeg-3 lame gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon smplayer x264 x265 vlc-codecs ogmtools libavcodec58
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Installation von 'ffmpeg-3-3.4.8-pm152.2.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-bad-1.16.2-pm152.4.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'x265-3.4-pm152.1.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-ugly-1.16.2-pm152.2.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'lame-3.100-lp152.3.6.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Installation von 'x264-0.161+git20200912.d198931a-pm152.2.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'libxine2-codecs-1.2.11-pm152.164.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'ogmtools-1.5-lp152.3.7.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Installation von 'gstreamer-plugins-base-1.16.2-lp152.2.16.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Installation von 'libavcodec58-4.2.1-pm152.3.17.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-bad-orig-addon-1.16.2-pm152.4.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'gstreamer-plugins-good-1.16.2-lp152.1.7.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Installation von 'gstreamer-plugins-ugly-orig-addon-1.16.2-pm152.2.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'vlc-codecs-3.0.11.1-pm152.2.11.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
Installation von 'smplayer-20.4.2-lp152.1.2.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Installation von 'gstreamer-plugins-good-extra-1.16.2-lp152.1.7.x86_64' aus Repository 'Haupt-Repository' wird erzwungen.
Paketabhängigkeiten werden aufgelöst...

Die folgenden 17 Pakete werden erneut installiert:
  ffmpeg-3 gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base gstreamer-plugins-good
  gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon lame
  libavcodec58 libxine2-codecs ogmtools smplayer vlc-codecs x264 x265

17 zu installierende Pakete.
Gesamtgröße des Downloads: 13,4 MiB. Bereits im Cache gespeichert: 0 B. Nach diesem Vorgang wird kein zusätzlicher
Speicherplatz belegt oder freigegeben.
Fortfahren? [j/n/v/...? zeigt alle Optionen] (j): j
Paket gstreamer-plugins-bad-1.16.2-pm152.4.1.x86_64 abrufen                         (1/17),   1,6 MiB (  5,4 MiB entpackt)
Abrufen: gstreamer-plugins-bad-1.16.2-pm152.4.1.x86_64.rpm .........................................[fertig (184,6 KiB/s)]
Paket ffmpeg-3-3.4.8-pm152.2.1.x86_64 abrufen                                       (2/17),   1,6 MiB (  2,2 MiB entpackt)
Abrufen: ffmpeg-3-3.4.8-pm152.2.1.x86_64.rpm .......................................................[fertig (212,7 KiB/s)]
Paket x265-3.4-pm152.1.2.x86_64 abrufen                                             (3/17),  85,4 KiB (150,1 KiB entpackt)
Abrufen: x265-3.4-pm152.1.2.x86_64.rpm ...........................................................................[fertig]
Paket libxine2-codecs-1.2.11-pm152.164.1.x86_64 abrufen                             (4/17), 366,7 KiB (  1,1 MiB entpackt)
Abrufen: libxine2-codecs-1.2.11-pm152.164.1.x86_64.rpm .............................................[fertig (255,8 KiB/s)]
Paket libavcodec58-4.2.1-pm152.3.17.x86_64 abrufen                                  (5/17),   4,2 MiB ( 11,6 MiB entpackt)
Abrufen: libavcodec58-4.2.1-pm152.3.17.x86_64.rpm ..................................................[fertig (241,2 KiB/s)]
Paket vlc-codecs-3.0.11.1-pm152.2.11.1.x86_64 abrufen                               (6/17),  81,2 KiB (131,0 KiB entpackt)
Abrufen: vlc-codecs-3.0.11.1-pm152.2.11.1.x86_64.rpm .................................................[fertig (1,1 KiB/s)]
Paket x264-0.161+git20200912.d198931a-pm152.2.1.x86_64 abrufen                      (7/17),  74,5 KiB (189,3 KiB entpackt)
Abrufen: x264-0.161+git20200912.d198931a-pm152.2.1.x86_64.rpm ....................................................[fertig]
Paket gstreamer-plugins-bad-orig-addon-1.16.2-pm152.4.1.x86_64 abrufen              (8/17), 206,9 KiB (515,4 KiB entpackt)
Abrufen: gstreamer-plugins-bad-orig-addon-1.16.2-pm152.4.1.x86_64.rpm ................................[fertig (3,9 KiB/s)]
Paket gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64 abrufen                       (9/17), 166,9 KiB (256,1 KiB entpackt)
Abrufen: gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64.rpm ........................................[fertig (66,2 KiB/s)]
Paket gstreamer-plugins-base-1.16.2-lp152.2.16.x86_64 abrufen                      (10/17), 865,7 KiB (  2,7 MiB entpackt)
Abrufen: gstreamer-plugins-base-1.16.2-lp152.2.16.x86_64.rpm .....................................................[fertig]
Paket lame-3.100-lp152.3.6.x86_64 abrufen                                          (11/17),  54,7 KiB (101,1 KiB entpackt)
Abrufen: lame-3.100-lp152.3.6.x86_64.rpm .........................................................................[fertig]
Paket ogmtools-1.5-lp152.3.7.x86_64 abrufen                                        (12/17), 124,8 KiB (370,4 KiB entpackt)
Abrufen: ogmtools-1.5-lp152.3.7.x86_64.rpm .......................................................................[fertig]
Paket smplayer-20.4.2-lp152.1.2.x86_64 abrufen                                     (13/17),   2,0 MiB (  4,6 MiB entpackt)
Abrufen: smplayer-20.4.2-lp152.1.2.x86_64.rpm ........................................................[fertig (4,2 MiB/s)]
Paket gstreamer-plugins-good-1.16.2-lp152.1.7.x86_64 abrufen                       (14/17),   1,7 MiB (  5,5 MiB entpackt)
Abrufen: gstreamer-plugins-good-1.16.2-lp152.1.7.x86_64.rpm ......................................................[fertig]
Paket gstreamer-plugins-good-extra-1.16.2-lp152.1.7.x86_64 abrufen                 (15/17),  85,9 KiB (167,0 KiB entpackt)
Abrufen: gstreamer-plugins-good-extra-1.16.2-lp152.1.7.x86_64.rpm ................................................[fertig]
Paket gstreamer-plugins-ugly-1.16.2-pm152.2.5.x86_64 abrufen                       (16/17), 147,5 KiB (365,9 KiB entpackt)
Abrufen: gstreamer-plugins-ugly-1.16.2-pm152.2.5.x86_64.rpm .........................................[fertig (19,1 KiB/s)]
Paket gstreamer-plugins-ugly-orig-addon-1.16.2-pm152.2.5.x86_64 abrufen            (17/17), 108,9 KiB (229,5 KiB entpackt)
Abrufen: gstreamer-plugins-ugly-orig-addon-1.16.2-pm152.2.5.x86_64.rpm ..............................[fertig (30,0 KiB/s)]

Überprüfung auf Dateikonflikte läuft: ............................................................................[fertig]
( 1/17) Installieren: gstreamer-plugins-bad-1.16.2-pm152.4.1.x86_64 ..............................................[fertig]
( 2/17) Installieren: ffmpeg-3-3.4.8-pm152.2.1.x86_64 ............................................................[fertig]
( 3/17) Installieren: x265-3.4-pm152.1.2.x86_64 ..................................................................[fertig]
( 4/17) Installieren: libxine2-codecs-1.2.11-pm152.164.1.x86_64 ..................................................[fertig]
( 5/17) Installieren: libavcodec58-4.2.1-pm152.3.17.x86_64 .......................................................[fertig]
( 6/17) Installieren: vlc-codecs-3.0.11.1-pm152.2.11.1.x86_64 ....................................................[fertig]
( 7/17) Installieren: x264-0.161+git20200912.d198931a-pm152.2.1.x86_64 ...........................................[fertig]
( 8/17) Installieren: gstreamer-plugins-bad-orig-addon-1.16.2-pm152.4.1.x86_64 ...................................[fertig]
( 9/17) Installieren: gstreamer-plugins-libav-1.16.2-pm152.3.5.x86_64 ............................................[fertig]
(10/17) Installieren: gstreamer-plugins-base-1.16.2-lp152.2.16.x86_64 ............................................[fertig]
(11/17) Installieren: lame-3.100-lp152.3.6.x86_64 ................................................................[fertig]
(12/17) Installieren: ogmtools-1.5-lp152.3.7.x86_64 ..............................................................[fertig]
(13/17) Installieren: smplayer-20.4.2-lp152.1.2.x86_64 ...........................................................[fertig]
(14/17) Installieren: gstreamer-plugins-good-1.16.2-lp152.1.7.x86_64 .............................................[fertig]
(15/17) Installieren: gstreamer-plugins-good-extra-1.16.2-lp152.1.7.x86_64 .......................................[fertig]
(16/17) Installieren: gstreamer-plugins-ugly-1.16.2-pm152.2.5.x86_64 .............................................[fertig]
(17/17) Installieren: gstreamer-plugins-ugly-orig-addon-1.16.2-pm152.2.5.x86_64 ..................................[fertig]

Code: Alles auswählen

zypper se -si | grep -iE "systempa|system_p|system-p|system p"
i+ | FreeFileSync                               | Paket   | 10.7-lp152.2.1                                  | x86_64 | (Systempakete)
i+ | brscan-skey                                | Paket   | 0.3.1-1                                         | x86_64 | (Systempakete)
i+ | brscan4                                    | Paket   | 0.4.9-1                                         | x86_64 | (Systempakete)
i+ | easykontakt                                | Paket   | 0.1-54                                          | x86_64 | (Systempakete)
i+ | ffdiaporama                                | Paket   | 2.2.devel.2014.0701-lp152.20.2                  | x86_64 | (Systempakete)
i+ | ffmpeg063                                  | Paket   | 0.6.3-lp152.389.1                               | x86_64 | (Systempakete)
i  | ffmpeg063-libs                             | Paket   | 0.6.3-lp152.389.1                               | x86_64 | (Systempakete)
i  | genisoimage                                | Paket   | 1.1.11-lp152.18.3                               | x86_64 | (Systempakete)
i+ | gimp-plugin-resynthesizer                  | Paket   | 2.0.3.20190428-lp152.4.1                        | x86_64 | (Systempakete)
i+ | google-earth-pro-stable                    | Paket   | 7.3.3.7786-0                                    | x86_64 | (Systempakete)
i+ | libHalf-2_5-25                             | Paket   | 2.5.4-lp152.75.1                                | x86_64 | (Systempakete)
i+ | libIex-2_5-25                              | Paket   | 2.5.4-lp152.75.1                                | x86_64 | (Systempakete)
i+ | libIlmImf-2_5-25                           | Paket   | 2.5.4-lp152.75.1                                | x86_64 | (Systempakete)
i+ | libIlmThread-2_5-25                        | Paket   | 2.5.4-lp152.75.1                                | x86_64 | (Systempakete)
i+ | libImath-2_5-25                            | Paket   | 2.5.4-lp152.75.1                                | x86_64 | (Systempakete)
i+ | libavcodec58_91                            | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i+ | libavformat58_45                           | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i+ | libavutil56_51                             | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i  | libcdio19                                  | Paket   | 2.1.0-lp152.72.1                                | x86_64 | (Systempakete)
i+ | libmaxflow0                                | Paket   | 3.0.5-lp152.3.1                                 | x86_64 | (Systempakete)
i+ | libmypaint-1_6-1                           | Paket   | 1.6.0-lp152.22.4                                | x86_64 | (Systempakete)
i  | libplacebo104                              | Paket   | 3.104.0-lp152.38.1                              | x86_64 | (Systempakete)
i+ | libpostproc55_7                            | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i+ | libswresample3_7                           | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i+ | libswscale5_7                              | Paket   | 4.3.1-lp152.166.1                               | x86_64 | (Systempakete)
i+ | libvmaf1                                   | Paket   | 2.1.0-lp152.13.1                                | x86_64 | (Systempakete)
i  | libwx_baseu-suse3_1_3                      | Paket   | 3.1.3-lp152.2.4                                 | x86_64 | (Systempakete)
i  | libwx_gtk2u_aui-suse3_1_3                  | Paket   | 3.1.3-lp152.2.4                                 | x86_64 | (Systempakete)
i  | libwx_gtk2u_core-suse3_1_3                 | Paket   | 3.1.3-lp152.2.4                                 | x86_64 | (Systempakete)
i+ | mesa-libGLU                                | Paket   | 0.0.1-lp152.6.3                                 | noarch | (Systempakete)
i+ | mfcl3730cdnpdrv                            | Paket   | 1.0.2-0                                         | i386   | (Systempakete)
i+ | openSUSE-release-dvd                       | Paket   | 15.2-lp152.575.1                                | x86_64 | (Systempakete)
i+ | r8168-kmp-default                          | Paket   | 8.048.03_k5.3.18_lp152.19-lp152.73.6            | x86_64 | (Systempakete)
i+ | synkron                                    | Paket   | 1.6.2-1.51                                      | x86_64 | (Systempakete)

https://mail.yahoo.com/d/folders/1?.int ... ne&.src=fp

https://web.de/magazine/news/coronaviru ... s-35478658
Benutzeravatar
susejunky
Advanced Hacker
Advanced Hacker
Beiträge: 831
Registriert: 19. Sep 2014, 18:22

Re: Umstieg auf Leap 15.2

Beitrag von susejunky »

Hallo H1A,
H1A hat geschrieben: 27. Jan 2021, 11:45... This video file cannot be played.(Error Code: 102630)
welches der vier in https://download.opensuse.org/repositor ... Leap_15.2/ verfügbaren Pakete hast Du bei Dir installiert?
  • firefox-esr-68.12.0-lp152.1.1.x86_64.rpm
  • firefox-esr-78.7.0-lp152.2.1.x86_64.rpm
  • MozillaFirefox-84.0.2-lp152.1.1.x86_64.rpm
  • MozillaFirefox-85.0-lp152.2.1.x86_64.rpm
Viele Grüße

susejunky
Antworten